@charset "utf-8";

/*--------------------------------------
	Style Name : Guideline Style Sheet

	content
--------------------------------------*/


/*--------------------------------------
	div#content
--------------------------------------*/

#content #main-content #main-visual .shop_bg {
	background-image: url(../../img/about/about_evergrey_02.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#content #main-content #main-visual .info-area .bland {
	float: left;
	text-align: left;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
	width: 278px;
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	text-decoration: none;
	line-height: 1.2;
	margin-top: 10px;
	font-size: 12px;
	margin-left: 10px;
}
#about_us  .info-area {
	padding-bottom: 20px;
}

#content #main-content #main-visual .info-area .bland dl {
	margin: 0px;
	padding: 5px;
}

#content  #main-content  #main-visual  .info-area  .bland  .under   {
	padding-top: 5px;
}#about_us #content #main-content #main-visual h2 {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#about_us  #content  #main-content  #main-visual  h3    {
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: left;
}
#about_us    .links    img       {
	background-color: #FFFFFF;
}
#about_us   .links   li      {
	float: left;
	padding-right: 20px;
}
#about_us  .links  ul {
	margin-left: 20px;

}


#about_us .links {
	float: left;
